#button-indent
{
	float:left;
	width:245px;
	text-align:left;
	margin: 5px 0px 0px 58px;
}

#home-content-underline
{
	float:right;
	width: 1000px;
	height: 280px;
	border-bottom: 1px solid #777;
	margin: 20px 0px 20px 0px;
}

#faq-container
{
	float:left;
	margin: 30px 20px 20px 0px;
	width: 730px;
	height:auto;
}

#wrapper
{
	width: 1000px;
	margin: 20px auto 0px auto;
}